Vanilla 1 is no longer supported or maintained. If you need a copy, you can get it here.
HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.
Options

Latest Vanilla Version Integration / Bridge to Wordpress 2.6.2 ??

edited October 2008 in Vanilla 1.0 Help
I followed the guide on integrating wordpress 2.0 and vanilla from the documentations but to no prevail. Is there a way to integrate vanilla to wordpress 2.6 or does that documentation work and i just might have messed something up. Please help.
This discussion has been closed.